.clear {
	clear: both;
}
body {
	margin: 0;
	padding: 0;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	background: url("../img/BBA/body_bg.png") center;
}
img {
	border: none;
}
#head_top_wrapper {
	width: 100%;
	background-color: white;
}
#website_wrapper {
	width: 100%;
	float: left;
	clear: both;
}
#wrapper {
	margin: auto;
	width: 960px;
	background-repeat: repeat;
}
#main_wrapper {
	float: left;
	width: 960px;
}
#wrapper_left_top {
	float: left;
	width: 20px;
	display: none;
}
#wrapper_right_top {
	float: left;
	width: auto;
	display: none;
}
#top_wrapper {
	float: left;
}
#wrapper_top {
	float: left;
	display: none;
}
#head_top {
	margin: auto;
	width: 960px;
	position: relative;
}
#head_bottom {
	float: left;
	width: 920px;
	height: auto;
	display: none;
}
#content_wrapper {
	float: left;
}
#content_left_wrapper {
	float: left;
	width: 195px;
}
#leftcont_top {
	float: left;
}
#leftcont_wrapper {
	float: left;
	clear: left;
}
#leftcont_middle_wrapper {
	float: left;
	width: 155px;
}
#leftcont_left, #leftcont_right {
	float: left;
	width: 20px;
}
#leftcont_middle {
}
#content_right_wrapper {
	float: left;
	width: 725px;
}
#content_right_wrapper_b {
	float: left;
	width: 920px;
}
#bodycont_top {
	display: none;
}
#bodycont_wrapper {
	width: 725px;
}
#bodycont_wrapper_b {
	width: 920px;
}
#bodycont_left {
	float: left;
	display: none;
}
#bodycont_right {
	float: left;
	display: none;
}
#bodycont_middle_b {
	float: left;
	margin: 0;
	text-align: left;
	width: 960px;
}
#content_for_layout {
	float: left;
	width: 960px;
	min-height: 550px;
}
#wrapper_middle_bottom {
	float: left;
	width: 920px;
}
#foot_bg_wrapper {
	width: 100%;
	background-image: url("../img/footer_bg.png");
	background-repeat: repeat-x;
	float: left;
	clear: both;
}
#foot_wrapper {
	width: 960px;
	margin: auto;
	margin-top: 48px;
}
#wrapper_left_bottom, #wrapper_right_bottom {
	float: left;
	width: 20px;
	display: none;
}
#foot_top {
	float: left;
	display: none;
}
#foot_middle_wrapper {
	float: left;
}
#foot_bottom {
	float: left;
	width: auto;
}
#foot_begin {
	float: left;
	width: 195px;
	height: 25px;
	display: none;
}
#foot_flash {
	float: right;
	width: 95px;
	height: 25px;
	margin:0 0 20px 0;
}
#foot_end {
	float: left;
	width: 20px;
	height: 25px;
}
#foot_bg {
	float: left;
	width: 960px;
	background-image: url("../img/BBA/foot_bg.png");
	padding-top: 0px;
}
#footer_bg a {
	padding: 0;
	margin: 0;
	color: #f3f3f3;
	text-decoration: none;
	outline: none;
}
#footer_bg a:hover {
	padding: 0;
	margin: 0;
	color: #ffffff;
	text-decoration: underline;
}
a {
	padding: 0;
	margin: 0;
	color: #f3f3f3;
	text-decoration: none;
	outline: none;
}
a:visited {
	padding: 0;
	margin: 0;
	color: #f3f3f3;
}
a:hover {
	padding: 0;
	margin: 0;
	color: #ffffff;
	text-decoration: underline;
}
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
	margin: 0;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}
@font-face {
	font-family: 'TRAJANPRO-BOLD';
	src: url('../../../fonts/TRAJANPRO-BOLD.eot');
	src: url('../../../fonts/TRAJANPRO-BOLD.eot?#iefix') format('eot'), url('../../../fonts/TRAJANPRO-BOLD.woff') format('woff'), url('../../../fonts/TRAJANPRO-BOLD.ttf') format('truetype'), url('../../../fonts/TRAJANPRO-BOLD.svg#webfontwS2NSyAc') format('svg');
	font-weight: normal;
	font-style: normal;
}
